How to install libghc-js-flot-doc on Debian Unstable (Sid)